
/* Class = "NSButtonCell"; title = "Show Metrics"; ObjectID = "5"; */
"5.title" = "Afficher les métriques";

/* Class = "NSButtonCell"; title = "Show Nodes"; ObjectID = "6"; */
"6.title" = "Afficher les nœuds";

/* Class = "NSButtonCell"; title = "Fill Outlines"; ObjectID = "7"; */
"7.title" = "Remplir les contours";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "15"; */
"15.title" = "Colonnes";

/* Class = "NSButtonCell"; title = "Show Names"; ObjectID = "Os7-VS-Uwr"; */
"Os7-VS-Uwr.title" = "Afficher les noms";

/* Class = "NSButtonCell"; title = "Print Selected Glyphs"; ObjectID = "UQ9-sF-ikr"; */
"UQ9-sF-ikr.title" = "Imprimer les glyphes sélectionnés";

/* Class = "NSButtonCell"; title = "Show Color Labels"; ObjectID = "fDB-xK-vjf"; */
"fDB-xK-vjf.title" = "Afficher les étiquettes de couleur";

/* Class = "NSButtonCell"; title = "Show Notes"; ObjectID = "q6F-jt-Pta"; */
"q6F-jt-Pta.title" = "Afficher les notes";
